<ART ID="05246" PID="2315" JID="140" BPAGE="3265" EPAGE="3277" PII="S0217979209052467" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRAVELING WAVE SOLUTIONS OF SEVENTH-ORDER GENERALIZED K<LC>d</LC>V EQUATIONS BY VARIATIONAL ITERATION METHOD USING ADOMIAN'S POLYNOMIALS</MTI>
<RTI>Solutions of SOG-KdV Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SYED TAUSEEF</FNM>
<SNM>MOHYUD-DIN</SNM>
<EAD>syedtauseefs@hotmail.com</EAD>
<X-REF REFID="S0217979209052467AF001"></X-REF>
</AUT>
<AUT>
<FNM>MUHAMMAD ASLAM</FNM>
<SNM>NOOR</SNM>
<EAD>noormaslam@hotmail.com</EAD>
<X-REF REFID="S0217979209052467AF001"></X-REF>
</AUT>
<AUT>
<FNM>KHALIDA INAYAT</FNM>
<SNM>NOOR</SNM>
<EAD>khalidanoor@hotmail.com</EAD>
<X-REF REFID="S0217979209052467AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052467AF001">Department of Mathematics, COMSATS Institute of Information Technology, Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2008</RE>
</HIST>
<ABST>
<P>In this paper, we apply the variational iteration method using Adomian's polynomials (VIMAP) to investigate propagating traveling solitary wave solutions of seventh-order generalized KdV (SOG-KdV) equations, which play a very important role in mathematical physics, engineering, and applied sciences. The suggested algorithm is quite efficient and is practically well suited for use in these problems. The proposed iterative scheme finds the solution without any discretization, perturbation, linearization, or restrictive assumptions and is formulated by the elegant coupling of variational iteration method and Adomian's polynomials.</P>
</ABST>
<KWDG>
<KWD>Variational iteration method</KWD>
<KWD>Adomian's polynomials</KWD>
<KWD>partial differential equations</KWD>
<KWD>seventh-order KdV equations</KWD>
</KWDG>
</FRONT>
</ART>
