<ART ID="05309" PID="2315" JID="140" BPAGE="3213" EPAGE="3220" PII="S0217979209053096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF BIAS VOLTAGE ON THE FATIGUE LIFE OF MARTENSITIC STAINLESS STEEL WITH <F><RM>TiN</RM></F> FILM COATED USING ARC ION PLATING METHOD</MTI>
<RTI>Fatigue Life of Martensitic Stainless Steel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>FUKUI</SNM>
<EAD>fukui@takamatsu-nct.ac.jp</EAD>
<X-REF REFID="S0217979209053096AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YONEKURA</SNM>
<X-REF REFID="S0217979209053096AF002"></X-REF>
</AUT>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<X-REF REFID="S0217979209053096AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053096AF001">Department of Mechanical Engineering, Takamatsu National College of Technology, 355 Chyokushi-cho, Takamatsu-City, Kagawa 7618058, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979209053096AF002">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2009</RE>
</HIST>
<ABST>
<P>To investigate the effect of <F><RM>TiN</RM></F> coating on the fatigue strength of high-strength steel, four-point bending fatigue tests were carried out for martensitic stainless steel with <F><RM>TiN</RM></F> film coated using arc ion plating (AIP) method. A 2-&#x03BC;m-thick <F><RM>TiN</RM></F> film was deposited onto the substrate surface under bias voltage of four kinds: <F>V<INF>B</INF> = 0</F>, -60, -160 and -260 V. For <F>V<INF>B</INF> = 0</F>, -160 V and -260 V, the fatigue limit increased. The highest fatigue limit of <F>&#x03C3;<INF><RM>max</RM></INF> = 900</F> MPa was obtained for <F>V<INF>B</INF> = -160</F> V. But some samples for <F>V<INF>B</INF> = -260</F> V showed the decrease of fatigue limit due to film delamination during the fatigue test. For <F>V<INF>B</INF> = -60</F> V, the fatigue limit was unchanged by coating. As a result of a coating property analysis, the following conclusions were obtained. Fatigue crack propagation was almost independent of the bias voltage. Fatigue crack initiated from the subsurface in the substrate and the crack initiation behavior depended on the film property of the adhesion, residual stress, elastic modulus, and the film's hardness depended on the bias voltage especially for low fatigue stress level.</P>
</ABST>
<KWDG>
<KWD>Fatigue</KWD>
<KWD>stainless steel</KWD>
<KWD>coating</KWD>
<KWD><F><RM>TiN</RM></F></KWD>
<KWD>arc ion plating</KWD>
</KWDG>
</FRONT>
</ART>
