<ART ID="05253" PID="2315" JID="140" BPAGE="3231" EPAGE="3239" PII="S0217979209052534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCHEME FOR IMPLEMENTING ASSISTED CLONING OF AN UNKNOWN TWO-PARTICLE ENTANGLED STATE VIA CLUSTER STATE</MTI>
<RTI>Unknown Two-Particle Entangled State</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PENG-CHENG</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217979209052534AF001"></X-REF>
<X-REF REFID="S0217979209052534AF002"></X-REF>
</AUT>
<AUT>
<FNM>YOU-BANG</FNM>
<SNM>ZHAN</SNM>
<EAD>ybzhan@hytc.edu.cn</EAD>
<X-REF REFID="S0217979209052534FN001"></X-REF>
<X-REF REFID="S0217979209052534AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052534FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LING-LING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209052534AF001"></X-REF>
<X-REF REFID="S0217979209052534AF003"></X-REF>
</AUT>
<AFF ID="S0217979209052534AF001">Department of Physics, Huaiyin Teachers College, Huaian 223001, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979209052534AF002">College of Physics and Electronic Engineering, Xuzhou Normal University, Xuzhou 221116, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979209052534AF003">School of Physical Science and Technologe, Suzhou University, Suzhou, 215006, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2008</RE>
</HIST>
<ABST>
<P>We present a scheme that can realize quantum cloning of an unknown two-particle entangled state and its orthogonal-complement state with assistance offered by a state preparer, via entangled cluster state as quantum channel. The first stage of the scheme requires usual teleportation via a maximally four-particle entangled cluster state as quantum channel. In the second stage of the scheme, with the assistance (through a two-particle projective measurement) of the preparer, the perfect copies and complement copies of an unknown two-particle entangled state can be obtained. We also put forward a scheme for the teleportation by using nonmaximally entangled quantum channel. The clones and complement clones of unknown state can be produced with certain probability in the latter scheme.</P>
</ABST>
<KWDG>
<KWD>Assisted cloning</KWD>
<KWD>entangled cluster state</KWD>
<KWD>teleportation</KWD>
<KWD>projective measurement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.HK</KWD>
<KWD>03.65.Bz</KWD>
</KWDG>
</FRONT>
</ART>
